Bug 667200 - Update redhat-release-workstation for RHEL 6.1
Summary: Update redhat-release-workstation for RHEL 6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-workstation
Version: 6.1
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On: 667145 700188
Blocks: 667195 667196 729284 729285 800023 866569 973306
TreeView+ depends on / blocked
 
Reported: 2011-01-04 19:20 UTC by Dennis Gregorovic
Modified: 2013-06-11 16:13 UTC (History)
1 user (show)

Fixed In Version: redhat-release-workstation-6Workstation-6.1.0.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 667145
: 729284 (view as bug list)
Environment:
Last Closed: 2011-05-19 12:56:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0540 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.1 2011-05-18 17:44:50 UTC

Description Dennis Gregorovic 2011-01-04 19:20:22 UTC
+++ This bug was initially created as a clone of Bug #667145 +++

As usual, we will need to bump the redhat-release-* packages for RHEL 6.1

Comment 2 Alexander Todorov 2011-02-16 08:27:54 UTC
# cat /etc/redhat-release 
Red Hat Enterprise Linux Workstation release 6.1 Beta (Santiago)

# rpm -qf /etc/redhat-release 
redhat-release-workstation-6Workstation-6.1.0.1.el6.x86_64

Comment 3 errata-xmlrpc 2011-05-19 12:56:58 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0540.html


Note You need to log in before you can comment on or make changes to this bug.